local fn = _gn(0xC2DB6B6708350ED8)
--- First two parameters swapped. Scripts verify that towTruck is the first parameter, not the second.
function Global.DetachVehicleFromTowTruck(towTruck, vehicle)
	return _in2(fn, towTruck, vehicle)
end
